## univention-nagios-servicechecks 9.0.0-2A~5.0.0.202009231657

=== debian/changelog ===
univention-nagios-servicechecks (9.0.0-2A~5.0.0.202009231657) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 16:57:10 +0200

univention-nagios-servicechecks (9.0.0-2) unstable; urgency=medium

  * Bug #51483: remove package univention-nagios-dansguardian

 -- Florian Best <best@univention.de>  Fri, 12 Jun 2020 15:46:02 +0200

univention-nagios-servicechecks (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:25 +0200

univention-nagios-servicechecks (8.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:30:36 +0100

univention-nagios-servicechecks (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:41 +0100

univention-nagios-servicechecks (7.0.0-3) unstable; urgency=medium

  * Bug #46698: Use the host header option to ensure HTTP/1.1 is used

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 08 Aug 2018 14:16:56 +0200

univention-nagios-servicechecks (7.0.0-2) unstable; urgency=medium

  * Bug #45935: squid3 -> squid

 -- Felix Botner <botner@univention.de>  Fri, 12 Jan 2018 11:32:50 +0100

univention-nagios-servicechecks (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:40 +0100

univention-nagios-servicechecks (6.0.1-1) unstable; urgency=low

  * Bug #44095: fixed check_univention_cups

 -- Felix Botner <botner@univention.de>  Mon, 27 Mar 2017 18:32:09 +0200

univention-nagios-servicechecks (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:51 +0200

univention-nagios-servicechecks (5.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:19:04 +0100

univention-nagios-servicechecks (4.0.0-1) unstable; urgency=low

  * Starting UCS 4.0 development (Bug #35265)

 -- Alexander Kramer <kramer@univention.de>  Wed, 20 Aug 2014 10:25:13 +0200

univention-nagios-servicechecks (3.0.1-1) unstable; urgency=low

  * Updated check_univention_squid and check_univention_dansguardian to check for
    currently supported auth methods (Bug #29506) 

 -- Erik Damrose <damrose@univention.de>  Wed, 20 Feb 2013 14:00:36 +0100

univention-nagios-servicechecks (3.0.0-1) unstable; urgency=low

  * abort join script on failing udm call (Bug #27753)
  * version bump for UCS 3.1 (Bug #27966)

 -- Lukas Walter <walter@univention.de>  Wed, 10 Oct 2012 12:25:09 +0200

univention-nagios-servicechecks (2.0.4-1) unstable; urgency=low

  * fixed check_univention_squid (Bug #25283) 

 -- Felix Botner <botner@univention.de>  Tue, 03 Jan 2012 18:03:04 +0100

univention-nagios-servicechecks (2.0.3-1) unstable; urgency=low

  * fixed squid process name in check_univention_squid  (Bug #24379)

 -- Felix Botner <botner@univention.de>  Fri, 04 Nov 2011 10:24:55 +0100

univention-nagios-servicechecks (2.0.2-3) unstable; urgency=low

  * Added dependency to univention-directory-manager-tools (Bug #23342)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 25 Oct 2011 15:31:24 +0200

univention-nagios-servicechecks (2.0.2-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:23 +0200

univention-nagios-servicechecks (2.0.2-1) unstable; urgency=low

  * harmonise container check in join script (Bug #23180)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 30 Sep 2011 16:00:33 +0200

univention-nagios-servicechecks (2.0.1-1) unstable; urgency=low

  * Merge patches from UCS 2.4-3
   [ Felix Botner ]
    * bumped version (Bug #22935 #22934)
    * fixed authentication check in squid/dansguardian plugin (Bug #22935
      #22934)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 21 Sep 2011 15:11:43 +0200

univention-nagios-servicechecks (2.0.1-0) unstable; urgency=low

  * use host account for ldapsearch  (Bug #17519)

 -- Arvid Requate <requate@univention.de>  Mon, 08 Aug 2011 22:00:40 +0200

univention-nagios-servicechecks (2.0.0-0) unstable; urgency=low

  * update to UCS 3.0 policies (Bug #14594)
  * bump version for UCS 3.0

 -- Janek Walkenhorst <walkenhorst@univention.de>  Thu, 16 Jun 2011 14:14:05 +0200

univention-nagios-servicechecks (1.0.5-1) unstable; urgency=low

  * added missing UCR headers (Bug #17957)

 -- Sönke Schwardt <schwardt@univention.de>  Thu, 15 Jul 2010 10:56:02 +0200

univention-nagios-servicechecks (1.0.4-1) unstable; urgency=low

  * register service objects even if nagios/client/autoregister=no (Bug #17957)

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 23 Jun 2010 16:51:44 +0200

univention-nagios-servicechecks (1.0.3-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 23 Jun 2010 15:52:27 +0200

univention-nagios-servicechecks (1.0.2-1) unstable; urgency=low

  * stop joinscript if registering host to OPSI nagios service fails (Bug #17957)

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 23 Jun 2010 10:23:29 +0200

univention-nagios-servicechecks (1.0.1-2) unstable; urgency=low

  * registration is done in service packages (Bug #17957)

 -- Sönke Schwardt <schwardt@univention.de>  Tue, 01 Jun 2010 11:31:04 +0200

univention-nagios-servicechecks (1.0.1-1) unstable; urgency=low

  * register services if nagios is enabled for that host (Bug #17957)

 -- Sönke Schwardt <schwardt@univention.de>  Tue, 01 Jun 2010 10:01:52 +0200

univention-nagios-servicechecks (1.0.0-3) unstable; urgency=low

  * fixed debian/rules (Bug #17957)

 -- Sönke Schwardt <schwardt@univention.de>  Thu, 27 May 2010 16:59:01 +0200


