=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Nagios Plugin
 #  rules file for the debian package
 #
-# Copyright 2010-2020 Univention GmbH
+# Copyright 2010-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
