## univention-nagios-servicechecks 10.0.1A~5.1.0.202402201143

=== debian/changelog ===
univention-nagios-servicechecks (10.0.1A~5.1.0.202402201143) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 11:43:27 +0100

univention-nagios-servicechecks (10.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:25 +0100

univention-nagios-servicechecks (9.0.2-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:38 +0100
