=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Nagios Plugin
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2010-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/univention-nagios-cups/usr/lib/nagios/plugins/check_univention_cups
	chmod +x debian/univention-nagios-squid/usr/lib/nagios/plugins/check_univention_squid
	chmod +x debian/univention-nagios-opsi/usr/lib/nagios/plugins/check_univention_opsi

%:
	dh $@ --with ucr
